.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100vw;
  height: 46.55vw;
  overflow: hidden;
}

.section_1 {
  height: 57.09vw;
  background: url(../img2/bg.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: -0.83vw;
  width: 105.42vw;
}

.group_1 {
  background-color: rgba(255, 255, 255, 1);
  height: 56.25vw;
  width: 32.56vw;
  margin: 0.83vw 0 0 67.44vw;
}

.section_2 {
  width: 95.73vw;
  height: 14.22vw;
  margin: 0.72vw 0 0 -65.88vw;
}

.image_1 {
  /*width: 21.41vw;*/
  /*height: 12.3vw;*/
  width: 10.71vw;
  height: 6.15vw;
  margin-top: 0.84vw;
}

.group_2 {
  width: 28.81vw;
  height: 14.22vw;
}

.image_2 {
  width: 9.59vw;
  height: 5.32vw;
}

.text_1 {
  width: 24.9vw;
  height: 2.61vw;
  overflow-wrap: break-word;
  color: rgba(51, 54, 58, 1);
  font-size: 1.87vw;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
  margin: 4.58vw 0 0 2.86vw;
}

.text_2 {
  width: 27.14vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(109, 109, 109, 1);
  font-size: 1.04vw;
  font-family: Arial-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin: 0.52vw 0 0 1.66vw;
}

.text-wrapper_1 {
  width: 6.88vw;
  height: 1.62vw;
  margin: 4.68vw 0 0 3.64vw;
}

.text_3 {
  width: 6.88vw;
  height: 1.62vw;
  overflow-wrap: break-word;
  color: rgba(69, 69, 69, 1);
  font-size: 1.14vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.15vw;
}

.section_3 {
  width: 25.68vw;
  height: 3.34vw;
  margin: 1.14vw 0 0 3.54vw;
}

.group_3 {
  background-color: rgba(245, 245, 245, 1);
  border-radius: 12px;
  width: 25.68vw;
  height: 3.34vw;
}

.label_1 {
  width: 1.2vw;
  height: 1.1vw;
  margin: 1.14vw 0 0 1.09vw;
}

.text_4 {
  /*width: 4.17vw;*/
  height: 1.15vw;
  overflow-wrap: break-word;
  /*color: rgba(174, 174, 174, 1);*/
  font-size: 0.83vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 1.09vw 17.34vw 0 1.87vw;
}

.section_4 {
  width: 25.68vw;
  height: 3.34vw;
  margin: 1.25vw 0 0 3.54vw;
}

.section_5 {
  background-color: rgba(245, 245, 245, 1);
  border-radius: 16px;
  width: 25.68vw;
  height: 3.34vw;
}

.label_2 {
  width: 1.67vw;
  height: 1.67vw;
  margin: 0.83vw 0 0 0.83vw;
}

.text_5 {
  /*width: 4.17vw;*/
  height: 1.15vw;
  overflow-wrap: break-word;
  /*color: rgba(174, 174, 174, 1);*/
  font-size: 0.83vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 1.09vw 17.34vw 0 1.66vw;
}

.section_6 {
  width: 25.68vw;
  height: 3.34vw;
  margin: 2.7vw 0 0 3.54vw;
}

.text-wrapper_2 {
  background-image: linear-gradient(
    303deg,
    rgba(207, 189, 149, 1) 0,
    rgba(223, 206, 168, 1) 100%
  );
  border-radius: 16px;
  height: 3.34vw;
  width: 25.68vw;
}

.text_6 {
  width: 2.97vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  letter-spacing: 16px;
  font-family: PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  line-height: 1.36vw;
  margin: 0.72vw 0 0 11.35vw;
}

.section_7 {
  width: 25.68vw;
  height: 1.15vw;
  margin: 3.22vw 0 0 3.43vw;
}

.group_4 {
  width: 9.69vw;
  height: 0.06vw;
  border: 1px gradient;
  margin-top: 0.58vw;
}

.text_7 {
  width: 5vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(69, 69, 69, 1);
  font-size: 0.83vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin-left: 0.63vw;
}

.image_3 {
  width: 9.74vw;
  height: 0.06vw;
  margin: 0.57vw 0 0 0.62vw;
}

.section_8 {
  width: 7.5vw;
  height: 2.19vw;
  margin: 2.5vw 0 0 12.55vw;
}

.section_9 {
  background-image: linear-gradient(
    303deg,
    rgba(207, 189, 149, 1) 0,
    rgba(223, 206, 168, 1) 100%
  );
  border-radius: 28px;
  height: 2.19vw;
  width: 7.5vw;
  position: relative;
}

.text_8 {
  width: 3.34vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 0.52vw 0 0 2.91vw;
}

.label_3 {
  position: absolute;
  left: 1.25vw;
  top: 0.47vw;
  width: 2.5vw;
  height: 2.5vw;
}

.text-wrapper_3 {
  width: 23.65vw;
  height: 1.41vw;
  margin: 8.07vw 0 1.35vw 4.47vw;
}

.text_9 {
  width: 23.65vw;
  height: 1.41vw;
  overflow-wrap: break-word;
  color: rgba(174, 174, 174, 1);
  font-size: 0.93vw;
  font-family: PingFang SC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 7.82vw;
}
